body {
    background-image: url("imgs/background/background 1.png");
    background-size: 100%;
    font-family: Roboto, sans-serif;
}

.container {
    padding: 50px 0 15px;
    width: 1030px;
    margin: 0 auto;
}

.nav {
    margin-bottom: 22px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.nav-link {
    text-decoration: none;
}

.nav-link:hover .logo-title {
    color: #F26522;
}

.nav-link:hover .logo-img {
    content:url("imgs/logo/logo2.png");
}

.logo {
    display: flex;
    flex-direction: row;
}

.logo-title {
    padding-left: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-size: 29px;
    font-weight: 700;
    line-height: 29px;
    letter-spacing: 0;
    text-align: left;
    text-transform: uppercase;
    color: #FFFFFF;
}

.logo-text {
    font-size: 18px;
    line-height: 18px;
}

.contact {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: right;
}

.content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.contact-link {
    text-decoration: none;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}

.contact-link:hover {
    color: #F26522;
}

.content-item-title {
    padding-top: 20px;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    color: #FFFFFF;
}

.link-item {
    text-decoration: none;
}

.row-gap {
    margin-bottom: 37px;
}

.item {
    position: relative;
}

.orange-box {
    display: none;
    position: absolute;
    padding: 8px 16px 12px;
    width: 100%;
    box-sizing: border-box;
    bottom: 0;
    color: #FFFFFF;
    background-color: #F26522;
}


.link-item:hover .content-item-title {
    color: #F26522;
}

.link-item:hover .orange-box {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}


.left-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.right-item::after {
    content: url("imgs/logo/Vector1.png");
    color: #FFFFFF;
    margin-left: 15px;
    font-size: 20px;
}

.left-item-top {
    margin-bottom: 8px;
    font-size: 10px;
    line-height: 10px;
}

.left-item-bottom {
    font-size: 20px;
    line-height: 20px;
}

.right-item {
    font-size: 14px;
    line-height: 14px;
}

.page-bottom {
    padding-top: 50px;
}

.page-bottom-description {
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    color: #FFFFFF;
}